aheadWorks extensions are now compatible with Enterprise Edition 1.8

Today we have hot news for those website owners who run their online stores on Magento Enterprise. We are ready to announce that the majority of our extensions are now fully compatible with Enterprise Edition 1.8.

Several major versions of the following modules have been released:

Subscriptions and Recurring Payments v.1.4 – with configurable products support.

Search Autocomplete and Suggest v.2.0 – with customizable search item layout, product thumbnail dimension, search delay, header & footer of the search result list and much more.

AJAX Cart Pro v.2.0 – with Subscriptions and Recurring Payments extension support.

In order to give every Enterprise-based store owner an opportunity to maximize the potential of his website, we have released a number of minor updates compatible with Magento Enterprise 1.8:

Home Tabs Pro v.1.0.1

Automatic Product Callouts v.1.0.2

Previous/Next v.1.0.2

Easy Categories v.1.0.3

Advanced Reviews v.1.1.1

Product Questions v.1.3.1

On Sale v.2.1.3

Z-Blocks v.2.2.1

Featured Products v.2.2.6

Checkout Promo v.1.1.1

Who Bought This Also Bought v.1.1.2

Advanced Menu v.2.0.2

Review Rotator v.1.2.4

Follow Up Email v.3.2.1

Refer a Friend v.1.3.4

Customer Purchases v.1.2.1

Advanced Newsletter v.1.3.1

Frequently Bought Together v.1.1.9

Delivery Date and Notice v.1.0.1

Product Updates Notifications v.1.1.3

Help Desk Ultimate v.2.6.1

The list of compatible extensions is constantly increasing, so you will be able to set up any of aheadWorks modules for your Enterprise-based store in the nearest future.

7 Comments

JCG

about 7 years ago

Dear aheadWorks team, is there meanwhile an updated AW_All with a feed distributed by content delivery network after the disaster with your website and the feed down several months ago? Thank you very much and kind regards JCG

Reply

Stasia

about 7 years ago

Dear JCG, We released a new version of AW_All extension more than a month ago. Please find more information and link to download here.

Reply

JCG

about 7 years ago

Great, thank you very much!

Reply

CWM

about 6 years ago

Dear aheadworks team, I have a question, the followup email 3.2.1 is not compatible magento 1.4+? Thanks and kind regards, CWM

Reply

Stasia

about 6 years ago

The Follow Up Email extension (v.3.2.1 and v.3.2.2) is compatible with Magento CE 1.4.0.1 and 1.4.1.1. The complete compatibility table you can find on the module page

Reply

CWM

about 6 years ago

@Stasia Hi stasia, first,thanks you for reply. but i use the Follow Up Email extension(V3.2.1) on magento CE 1.4+,it not works. When i access it in the magento backend,it report "access denied". Well, I'm feeling confused,i dont have a good idea to fix it. thanks and kind regards, CWM.

Reply

Stasia

about 6 years ago

@CWM If you have some problems with any our product, please feel free to discuss them in our forum or contact our support team directly.

Reply

Leave a Comment

Please be polite. We appreciate that.
Your email address will not be published and required fields are marked